Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 192243 - Unable to connect to CUPS
Summary: Unable to connect to CUPS
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cups
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-05-18 15:46 UTC by Bob Goodwin
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-05-19 11:41:57 UTC


Attachments (Terms of Use)
cupsd.conf (by email) (deleted)
2006-05-19 10:56 UTC, Tim Waugh
no flags Details
printers.conf (by email) (deleted)
2006-05-19 10:56 UTC, Tim Waugh
no flags Details

Description Bob Goodwin 2006-05-18 15:46:28 UTC
Description of problem:Can not print since this mornings yum update.
Printer configuration for both printers appears to be lost.
Unable to log into cups, it takes the login in and tells me "connection close"
I have an lpt1 printer and another wireless, neither are listed in the print
dialog, only a generic prostscript and I can't even print a directory listing
from the command line.


Version-Release number of selected component (if applicable):


How reproducible:
Continuous on this computer.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tim Waugh 2006-05-18 16:44:07 UTC
Please paste in the output of 'lpstat -s'.  Thanks.

Comment 2 Tim Waugh 2006-05-18 16:45:30 UTC
[for the record:]

Version-Release number of selected component (if applicable):
cups-1.2.0-1.1

Comment 3 Tim Waugh 2006-05-18 17:37:23 UTC
It would also be great if you could attach the /etc/cups/cupsd.conf and
/etc/cups/printers.conf files.  As root:

cp /etc/cups/cupsd.conf /etc/cups/printers.conf /tmp
chmod a+r /tmp/cupsd.conf /tmp/printers.conf

..then from Bugzilla click the 'create attachment' link and add both of those
files from /tmp.

Comment 4 Tim Waugh 2006-05-19 10:56:29 UTC
Created attachment 129594 [details]
cupsd.conf (by email)

Comment 5 Tim Waugh 2006-05-19 10:56:57 UTC
Created attachment 129595 [details]
printers.conf (by email)

Comment 6 Tim Waugh 2006-05-19 11:41:57 UTC
(from email)

Reporter no longer to reproduce the problem, and neither can I. :-(

Closing.


Note You need to log in before you can comment on or make changes to this bug.